﻿body,print-container{
	font-family : Arial, Geneva, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #666666;
	line-height:13px;
}

.print-container 
{
	background-color:#ffffff;
}

/*@ Banner
*------------------------------------------------*/
#banner
{
    width:100%;
    height:65px;
}

#banner-content
{
    width:100%;
    height :65px;
	border-bottom: 1px solid #B7B7B7;
	background-color:#ffffff;/*<----Banner background*/
    text-align:center;
}

#banner-content *
{
	vertical-align:middle;
}

#banner-content span
{
	display:inline-block;
	height:100%;
	width:1px;
}

#banner-content img
{
	/*height:120px;*/
	height:65px;
}

[if lt IE 8]
#banner-content span {
    display: inline-block;
    height: 100%;
}
[endif]
/*------------------------------------------------*/

a:link { color: #0000EE; text-decoration:underline; } /*<----Normal color*/
a:visited { color: #0000EE; text-decoration: underline; } 
a:hover { color:#EE0000;} /*<----Hover color*/

.shadow
{
	width:inherit;
	background:url(../../images/shadow.png) bottom left repeat-x;
	height:5px;    
}

.clear {clear:both;}


.left{float:left;}
.right{float:right;}
.center{text-align:center;}


label
{
	font-family: Arial, sans-serif;
    font-size:11px;
}

INPUT, SELECT, .INPT {
	font-size : 11px;
	color : #363636;
	border: 1px solid #aaaaaa;
	
	padding: 2px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
}

.Vehicle-Listing
{
	/*<----Border*/
	border:1px solid #999999;  
	border-bottom:1px dashed #999999; 
		
    background-color:#ffffff;
    padding-bottom:5px;
    width:inherit;
    margin:5px auto;
}


/*@ Function Bar
*------------------------------------------------*/
.function-bar
{
	/*<----Function Bar Border*/
    border-right:1px solid #999999;
    border-left:1px solid #999999;
    border-bottom:1px solid #999999;
    border-top:1px solid #aaaaaa;
    
	background:url(../../images/test.png) 0 0 repeat-x;
	background-color: #D7D7D7; /*<----Function Bar background*/

    position:relative;
    float:left;	
	margin:-1px 0px 0px -1px;
    width:100%;
    
    height:26px;
    line-height:26px;
    
}
.function-bar-subtitle
{
    top:27px;
    position:relative;
    background-color:#828282;
    color:#ffffff;
    display:block;
    width:100%;
    height:21px;
    /*line-height:10px;*/
    margin-bottom:20px;
    text-align:left;
}

.function-bar-subtitle span
{
    position:absolute;
    top:0px;
    left:5px;
    line-height:21px;
    font-style:italic;
}

.print-width
{
	width:700px;
}

.function-bar h4{margin-top:0px;}

.function-bar h4,
.function-bar label
{
    margin-left:5px;
    margin-right:5px;
    line-height:26px;
    display:inline;
}

.function-bar label,.function-bar h4{color:Gray; }/*<----Function Bar header color*/
.function-bar label{font-size:11px;}
/*
.function-bar label a {color:#000000;}
.function-bar label a:hover { color:#ffcc00;}
*/

.function-bar label.left-no-space
{
    margin-left:0px;
}

.function-bar select
{
    margin-top:3px;
    padding:1px;
}

 .function-bar-bottom
 {
	border:0px;/*<----Function Bar border*/
	background-color:#E7E7E7;/*<----Function Bar background*/
	margin:0px 0px 0px 0px;
    width:100%;
    vertical-align:middle;
    color:#00adef;
 }

.Maker-List { margin-bottom:3px; margin-left:10px;display:block;width:180px; height:20px;}
.Maker-List label { font-weight:bold; color:#665; font-family:Arial, Sans-Serif; font-size:11px;}
.Maker-List select {padding:1px;}

/*@ List View
*------------------------------------------------*/
table.BasicList
{
    width:100%; 
	font-family: Arial, sans-serif;
	text-align:left;
}

table.BasicList .ColumnHeader
{
	font-style : italic;
	font-weight : bold;
	font-size:11px;
	color : #555555;
	text-decoration : none;
	line-height: 18px;
	background-color : #DDDDDD;

    height:24px;
}
table.BasicList .ColumnHeader td
{
    border-bottom:1px solid #999999;
    padding-left:3px;
    padding-right:3px;
}

.BasicList .Stock-Item,.BasicList .Stock-Item-Alternate {height:22px;}
.Gallery .Stock-Item,.Gallery .Stock-Item-Alternate {width:50%;}

.Stock-Item,.Stock-Item-Alternate
{
	font-family: Arial, sans-serif;
	text-align:left;
    font-size:11px;
    color : #555555;
    cursor:pointer ;
}

.Stock-Item td,.Stock-Item-Alternate td
{
    padding-left:3px;padding-right:3px;
}

.Stock-Item:hover
{
    background-color : #E4E4E4;color:#000000;
}
.Stock-Item-Alternate
{
    background-color : #f0f0f0;
}

.Stock-Item-Alternate:hover
{
    background-color : #E4E4E4;color:#000000;
}

.Stock-Item .Thumb,.Stock-Item-Alternate .Thumb,
.Stock-Item canvas,.Stock-Item-Alternate canvas
{
    float:left;
    display:block;
    margin:5px 5px 5px 12px;
    border:1px solid Gray;
}

.Stock-Item .Description,.Stock-Item-Alternate .Description{float:left;}

.Stock-Item .Gallery-Description,.Stock-Item-Alternate .Gallery-Description { margin-top:5px; width:200px;}
.Stock-Item .Gallery-Description-With-Video,.Stock-Item-Alternate .Gallery-Description-With-Video { margin-top:5px; width:180px;}

.Stock-Item .Gallery-List-Description,.Stock-Item-Alternate .Gallery-List-Description{ margin-top:20px; margin-left:15px; width:300px; }

.Stock-Item .Gallery-List-Large-Description,.Stock-Item-Alternate .Gallery-List-Large-Description { margin-top:40px;margin-left:15px; width:300px;}

.Stock-Item .Price,.Stock-Item-Alternate .Price{ float:right; margin-right:20px; font-weight:bold;}

/*Basic List Price/Video thumb*/
.Stock-Item .Gallery-Price,.Stock-Item-Alternate .Gallery-Price{ margin-top:20px;}
.Stock-Item .video-basic,.Stock-Item-Alternate .video-basic{ margin-top:6px;}

/*Gallery Price/Video thumb*/
.Stock-Item .Gallery-List-Price,.Stock-Item-Alternate .Gallery-List-Price{font-size:13px; margin-top:18px;margin-right:30px;}
.Stock-Item .video-gallery,.Stock-Item-Alternate .video-gallery{ margin-top:6px;}

/*Gallery Large Price/Video thumb*/
.Stock-Item .Gallery-List-Large-Price,.Stock-Item-Alternate .Gallery-List-Large-Price{font-size:16px; margin-top:33px;}
.Stock-Item .video-gallery-large,.Stock-Item-Alternate .video-gallery-large{ margin-top:25px;}


.Item-Container {height:100%;width:100%;}

.MoreText{display:block;background-color:#F4F0A4;border:1px solid #CDAF11;
          float:right; color:#000000;clear:right;
          -moz-border-radius: 2px;border-radius: 2px;
          height:17px; width:95px; text-align:center;
          padding-top:2px; margin:5px 8px 2px;
		-moz-box-shadow: 0 0 3px #888;
		-webkit-box-shadow: 0 0 3px#888;
		box-shadow: 0 0 3px #888;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#FCFA0F), to(#CDAF11)); /* Saf4+, Chrome */
		background-image: -webkit-linear-gradient(top, #FCFA0F, #CDAF11); /* Chrome 10+, Saf5.1+ */
		background-image:    -moz-linear-gradient(top, #FCFA0F, #CDAF11); /* FF3.6 */
		background-image:     -ms-linear-gradient(top, #FCFA0F, #CDAF11); /* IE10 */
		background-image:      -o-linear-gradient(top, #FCFA0F, #CDAF11); /* Opera 11.10+ */
		background-image:         linear-gradient(top, #FCFA0F, #CDAF11);
          }

/*@ Vehicle Details
*------------------------------------------------*/
.Vehicle-Details{padding-top:15px; margin-left:10px; text-align:left;width:295px; position:relative;}
dt,dd {border-top: 1px dotted #ddd;	float: left; font-size: 11px; padding: 5px 0px; margin-left:0px;}

dt.first,dd.first {	border-top: none;}
dt { clear: left; color:#000000; font-weight: bold; font-style:italic; width: 85px; padding-bottom:6px;}
dd { color:#666;width: 210px;}

.Features{clear:left;}
.Features dd table td {padding:5px 3px 5px 3px;width:150px; border:none;}

.Fuel-Economy dd,.Fuel-Economy a{text-decoration:none;font-style:italic;margin-bottom:10px;}
.Fuel-Economy dt img{margin-left:0px;float :left;display:inline; }
.Fuel-Economy .title{color: #008800;font-style:italic;font-weight:bold;}
.Fuel-Economy .info{display:block; margin-top:10px; margin-bottom:10px;}

/*@ Dealer Details
*------------------------------------------------*/
.Dealer-Contacts{margin-left:20px; padding-top:5px;width:340px; height:auto;}
.Dealer-Contacts dt{width:70px;border:none;}
.Dealer-Contacts dd{width:260px;border:none;}

.boxed{font-family:Arial, Sans-Serif; text-align:left;}
.boxed,
.boxed-no-hover
{
	display:block;
	height:auto;
    clear:left;
    background-color:#FAFAFA;
    padding-top:10px;
    padding-bottom:15px;
    width:350px;
    border:1px solid #CCCCCC;
}
.boxed:hover { border:1px solid #666666; background-color:#E8E8E8;}

.ModalBackground{background-color: Black; filter: alpha(opacity=70);opacity: 0.7;}

.contact-us label{font-size:11px;}
.contact-us:hover{background-color:#FAFAFA;border:1px solid #CCCCCC;}
.contact-us span {font-size:12px;color:#666666;display:inline;margin-top:3px;margin-left:10px; }
.contact-us .header{ line-height:26px; text-indent:10px; cursor:move;}
.contact-us .vehicle-title
{
    display:block;clear:both; text-align:center; width:100%;text-indent:10px;width:381px;
}
.contact-us textarea{margin:0px 8px 8px;}
.contact-us p{position:relative; height:24px;padding-top:5px;padding-bottom:5px; display:block; margin:0;}

.contact-us p.Validation{position:relative;padding-top:0px;height:40px; display:block;width:100px; white-space:nowrap;}
.contact-us .Captcha{width:235px; display:block;height:40px;margin-top:-40px; margin-right:20px; float:right;}

.contact-us p .textbox-enter-captcha{ width:228px; margin-left:122px;margin-right:20px;}
.contact-us .textbox{
	width:260px; height:18px;margin-right:10px;margin-top:0px;position:absolute;right:10px;
}

/*@ Buttons, Textbox
*------------------------------------------------*/
.btn-Send,.btn-Cancel{cursor:pointer;}
.btn-Send
{
	background: url(../../images/buttons/send.gif) 0 0 no-repeat;
	height:32px;width:102px;border:none;color:Transparent;
}
.btn-Cancel
{
	background: url(../../images/buttons/cancel.gif) 0 0 no-repeat;
	height:32px;width:102px;border:none;color:Transparent;
}

.video-button{ display:block;margin-left:15px; margin-bottom:10px;}
.video-button-thumb
{
	
    float:right;
    /*margin-top:10px;*/
    width:52px;
    height:53px;
    text-align:center;
    background:url(../../images/buttons/video-thumb.png) 10px 0px no-repeat;
    vertical-align:bottom;
}

.video-button-thumb:hover
{
    background-position: 10px 0px;
	filter: alpha(opacity=70);
	opacity: 0.7;
	alpha(opacity	:70)
}

.video-button-thumb label{margin-top:32px; display:block; height:12px; width:50px;}

.textbox-error
{
	background-color:Red;
}

a.btn-Submit,
.btn-Submit
{
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	cursor:pointer;
	text-transform:uppercase;
	text-align:center;

	line-height:24px;
	height:24px;
	/*width:60px;*/
	background: url(../../images/buttons/ButtonOut.png) 0 0 repeat-x;
}

a.btn-Submit
{
	border:1px solid #ffffff;
	display:block;
	-moz-border-radius: 3px;border-radius: 3px;
	height:23px;line-height:23px;
}

.btn-Submit:hover
{
	background: url(../../images/buttons/ButtonOver.png) 0 0 repeat-x;
}

/*@ Image Gallery
*------------------------------------------------*/
.image-list { margin-right:9px; margin-top:15px;width:315px;}
.image-list-print{width:220px;}
.image-list .image-gallery{ border:1px solid #E8E8E8;}
.image-list .image-gallery img {border:none; padding:3px; }
.image-list .image-gallery-print img {border:none; padding:3px; width:220px; }

/*@ User Options
*------------------------------------------------*/
.user-options
{
    font-size:12px; margin:15px auto auto 20px; float:left;display:block; clear:left;
}
.user-options-header{display:block;margin:20px auto 0px 20px;float:left;}
.user-options li { vertical-align:text-top; list-style:none; padding:10px 0 10px 35px; }

/*<----Uncomment below if hyperlink was altered*/

.user-options li a{color:#3FA7F3; text-decoration: underline;}
.user-options li a:hover{color:#FFFF01;}


li.print-icon{background: url(../../images/print.gif) 0 0 no-repeat;}
li.car-icon{background: url(../../images/car_finance.png) 0 0 no-repeat;}
li.back-icon{background: url(../../images/back.png) 0 0 no-repeat;}
li.mail-icon{background: url(../../images/mail.png) 0 0 no-repeat;}

/*@ Footer
*------------------------------------------------*/
.footer
{
	font-family: Arial, sans-serif;
    font-size:11px;
}
.footer a{text-decoration:underline;font-style:italic;}
.footer a:hover{text-decoration:none;}

/*@ Disclaimer
*------------------------------------------------*/

.PanelHeaderText
{
	font-family:Arial, Sans-Serif;
	font-size : 13px;
	font-style : normal;
	font-weight : bold;
	color : #FFFFFF;
}
.PanelHeader
{
	/*background-color : #999999;*/
	/*
	height:24px;
	padding-left : 3px;
	padding-right : 3px;
	*/
    /*
    border-right:1px solid #999999;
    border-left:1px solid #999999;
    border-top:1px solid #aaaaaa;*/
    border-bottom:1px solid #999999;
    
	background:url(../../images/test.png) 0 0 repeat-x;
	background-color: #D7D7D7; /*<----Function Bar background*/
}

.PanelContent
{
	/*Use Panel Header Text and apply normal font-weight*/
	font-family : Verdana, Geneva, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #666666;
	line-height:13px;
}

/*@ Top Search
*------------------------------------------------*/
.Top-Search
{
	height:55px;
	padding:0px;
	width:100%;
}
.Top-Search tr td{margin:0px; padding:0px; text-align:left;}

.Branch,.Make,.Model,.Year,.Price-Range,.Search
{
    /*border-right:1px solid #999999;*/
    border-left:1px solid #999999;
    border-bottom:1px solid #999999;
    border-top:1px solid #aaaaaa;
    
	/*background:url(../../images/test.png) 0 0 repeat-x;*/
	background-color: #D7D7D7; /*<----Function Bar background*/
	
	text-align:center;
	vertical-align:top;
}

.Make{width:160px;}
.Make select{width:155px;}
.Model select{width:125px;}
.Branch{width:340px;}
.Branch select{width:330px;}
.Branch{border-right:0px;}

.Model,.Year,.Price-Range,.Search{border-left:0px; margin-left:0px;}
.Search{border-right:1px solid #999999;}

.Model{width:145px;}

/*.Search{width:99%;}*/
.Search input{margin-top:5px; margin-right:10px;float:right;
		-moz-border-radius: 5px;border-radius: 5px;
		-moz-box-shadow: 0 0 3px #888;
		-webkit-box-shadow: 0 0 3px#888;
		box-shadow: 0 0 3px #888;

		background-image: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#AAAAAA));
		background-image: -webkit-linear-gradient(top, #BFBFBF, #AAAAAA); 
		background-image:    -moz-linear-gradient(top, #BFBFBF, #AAAAAA); 
		background-image:     -ms-linear-gradient(top, #BFBFBF, #AAAAAA); 
		background-image:      -o-linear-gradient(top, #BFBFBF, #AAAAAA); 
		background-image:         linear-gradient(top, #BFBFBF, #AAAAAA);		
}

.Search input:hover
{
		background-image: -webkit-gradient(linear, left top, left bottom, from(#FCFA0F), to(#CDAF11));
		background-image: -webkit-linear-gradient(top, #FCFA0F, #CDAF11); 
		background-image:    -moz-linear-gradient(top, #FCFA0F, #CDAF11); 
		background-image:     -ms-linear-gradient(top, #FCFA0F, #CDAF11); 
		background-image:      -o-linear-gradient(top, #FCFA0F, #CDAF11); 
		background-image:         linear-gradient(top, #FCFA0F, #CDAF11);

	}

.watermark,.pricewatermark{color:#aaaaaa;}
.Year .year-range,.watermark,.Price-Range .price-range,.pricewatermark
{width:40px;font-size:16px; height:20px;}

.Top-Search tr td.Year{width:126px; white-space:nowrap;}
.Top-Search tr td.Year .border-left{margin-right:10px;}
.Top-Search tr td.Year label{text-indent:5px;}

.Price-Range{width:160px; white-space:nowrap;}
.Top-Search tr td.Price-Range .border-left{margin-right:10px;}
.Top-Search tr td.Price-Range label{text-indent:0px;}
.Price-Range .price-range,.pricewatermark{width:55px;}

.Top-Search tr td select
{
	padding:2px 2px 2px 1px; 
    background-color:#D7D7D7; 
    border:0px; 
    font-weight:bold; 
    margin-left:10px;
    font-size:16px;
    height:26px;
}

.Top-Search tr td select option{font-weight:normal;background-color:#ffffff; font-size:11px;}

.Top-Search tr td label
{
	display:block; width:inherit; height:15px;
    text-align:left;
    margin:2px 0px 2px 0px;
    text-indent:15px;
}

.Top-Search .border-left
{
	border-left:1px dotted #AAAAAA; width:1px; float:left; height:40px;margin-top:5px;
}

